Bug 1290940

Summary: pkgdiff-1.7.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: pkgdiffAssignee: Richard Shaw <hobbes1069>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: hobbes1069
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: pkgdiff-1.7.1-1.fc23 pkgdiff-1.7.1-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-28 22:58:10 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-12-12 00:15:37 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.7.0-1.fc24
URL: https://github.com/lvc/pkgdiff

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-12 00:15:45 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-jvLNXL/pkgdiff.spec
return code:  22
stdout:
Getting https://github.com/downloads/pkgdiff/pkgdiff/pkgdiff-1.7.1.tar.gz to ./pkgdiff-1.7.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   127    0   127    0     0    375      0 --:--:-- --:--:-- --:--:--   376

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-12-14 14:19:10 UTC
hobbes1069's pkgdiff-1.7.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705409

Comment 3 Fedora Update System 2015-12-14 14:34:46 UTC
pkgdiff-1.7.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-4cbd240694

Comment 4 Fedora Update System 2015-12-14 14:34:47 UTC
pkgdiff-1.7.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-371b21e49a

Comment 5 Fedora Update System 2015-12-15 10:53:28 UTC
pkgdiff-1.7.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update pkgdiff'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-4cbd240694

Comment 6 Fedora Update System 2015-12-22 15:37:14 UTC
pkgdiff-1.7.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-371b21e49a

Comment 7 Fedora Update System 2015-12-28 22:58:07 UTC
pkgdiff-1.7.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-12-31 01:51:16 UTC
pkgdiff-1.7.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.